Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 971266 - [abrt] policycoreutils-devel-2.1.13-59.fc18: visit_decref: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] policycoreutils-devel-2.1.13-59.fc18: visit_decref: Process /usr/bin/p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:f43891f981bb587aa494e5c45ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 03:16 EDT by Frank Murphy
Modified: 2014-02-05 16:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:41:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.72 KB, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: core_backtrace (3.34 KB, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: dso_list (4.00 KB, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: environ (2.03 KB, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: maps (18.66 KB, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: open_fds (200 bytes, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: proc_pid_status (903 bytes, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details
File: var_log_messages (905 bytes, text/plain)
2013-06-06 03:16 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2013-06-06 03:16:07 EDT
Description of problem:
had just started "sealert -a /var/log/audit/audit.log"
I do seem to have an mce for cpu temp, whether relevant.

Version-Release number of selected component:
policycoreutils-devel-2.1.13-59.fc18

Additional info:
reporter:       libreport-2.1.4.24.g872f
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /bin/audit2allow -R
crash_function: visit_decref
executable:     /usr/bin/python2.7
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 visit_decref at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:320
 #1 dict_traverse at /usr/src/debug/Python-2.7.3/Objects/dictobject.c:2097
 #2 subtract_refs at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:345
 #3 collect at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:874
 #4 collect_generations at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:996
 #5 _PyObject_GC_Malloc at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1457
 #7 _PyObject_GC_New at /usr/src/debug/Python-2.7.3/Modules/gcmodule.c:1467
 #8 PyInstance_NewRaw at /usr/src/debug/Python-2.7.3/Objects/classobject.c:526
 #9 PyInstance_New at /usr/src/debug/Python-2.7.3/Objects/classobject.c:551
 #10 PyObject_Call at /usr/src/debug/Python-2.7.3/Objects/abstract.c:2529
Comment 1 Frank Murphy 2013-06-06 03:16:11 EDT
Created attachment 757503 [details]
File: backtrace
Comment 2 Frank Murphy 2013-06-06 03:16:15 EDT
Created attachment 757504 [details]
File: cgroup
Comment 3 Frank Murphy 2013-06-06 03:16:18 EDT
Created attachment 757505 [details]
File: core_backtrace
Comment 4 Frank Murphy 2013-06-06 03:16:21 EDT
Created attachment 757506 [details]
File: dso_list
Comment 5 Frank Murphy 2013-06-06 03:16:24 EDT
Created attachment 757507 [details]
File: environ
Comment 6 Frank Murphy 2013-06-06 03:16:27 EDT
Created attachment 757508 [details]
File: limits
Comment 7 Frank Murphy 2013-06-06 03:16:30 EDT
Created attachment 757509 [details]
File: maps
Comment 8 Frank Murphy 2013-06-06 03:16:34 EDT
Created attachment 757510 [details]
File: open_fds
Comment 9 Frank Murphy 2013-06-06 03:16:37 EDT
Created attachment 757511 [details]
File: proc_pid_status
Comment 10 Frank Murphy 2013-06-06 03:16:40 EDT
Created attachment 757512 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-12-21 08:53:03 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:41:53 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.